<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0b051d27910db68ec71e7be99700516">
  <dict>
    <!--2020-03-28 10:44:30.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:44:30.000-->
    <int key="num_match_short">9</int>
    <!--2020-03-28 10:44:30.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:44:30.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
